---
theme_config:
    site:
        title: "Some Test Theme"
in:
    pages/foo.md: "This is: {{site.title}}"
outfiles:
    foo.html: "This is: Some Test Theme"
---
theme_config:
    site:
        title: "Some Test Theme"
in:
    pages/foo.md: "This is: {{foo}}"
    configs/theme_preview.yml: "foo: bar"
outfiles:
    foo.html: "This is: bar"

